# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = fwbuilder
pkgbase = fwbuilder
pkgver = 5.3.7-12.0
pkgdesc = Object-oriented GUI and set of compilers for various firewall platforms
url = https://github.com/fwbuilder
builddate = 1667307386
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 48399220
arch = i486
license = GPL
conflict = libfwbuilder
depend = libxslt
depend = net-snmp
depend = qt5-base
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = shared-mime-info
